<% include header.ejs %>

<div class="container" style="margin-top: 1em;">

    <form action="">

        <div class="row">
            <div class="col">
                <div class="d-flex justify-content-center">Performance Evaluation Form of RLICA staffs- Lecturer</div>
                <div class="d-flex justify-content-center">Research Institute for Languages and Cultures of Asia, FY
                    2018
                </div>
            </div>
        </div>

        <div class="row">
            <!-- Column 1-->
            <div class="col border border-light m-1">
                <p class="pt-2 m-1">1. Research/academic article published in journal</p>
                <p class="pl-2 pt-2 m-1">1.1 National level (Journal on TCI database)</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="1.1.1" value="30" id="1.1.1">
                    <label class="custom-control-label" for="1.1.1">main author (>=50%) = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="1.1.2" value="10" id="1.1.2">
                    <label class="custom-control-label" for="1.1.2">co-author (<=50%) = 10 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">1.2 International level (no record in international database)</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="1.2.1" value="40" id="1.2.1">
                    <label class="custom-control-label" for="1.2.1">main author (>=50%) = 40 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="1.2.2" value="15" id="1.2.2">
                    <label class="custom-control-label" for="1.2.2">co-author (<=50%) = 15 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">1.3 International level (recorded in international database) </p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="1.3.1" value="60" id="1.3.1">
                    <label class="custom-control-label" for="1.3.1">main author (>=50%) = 60 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="1.3.2" value="25" id="1.3.2">
                    <label class="custom-control-label" for="1.3.2">co-author (<=50%) = 25 points</label>
                </div>
                <p class="pl-2 pt-2 m-1">(articles published last year can be submitted for evaluation)</p>
                <hr>

                <p class="m-0">2. Academic works in accordance with 22 indicators </p>
                <p class="pl-2 pt-2 m-1">2.1 Conference contribution/ proceedings</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.1.1" value="18" id="2.1.1">
                    <label class="custom-control-label" for="2.1.1">main author (>=50%) = 18 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.1.2" value="6" id="2.1.2">
                    <label class="custom-control-label" for="2.1.2">co-author (<=50%) = 6 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.2 Research report </p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.2.1" value="24" id="2.2.1">
                    <label class="custom-control-label" for="2.2.1">main author (>=50%) = 24 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.2.2" value="8" id="2.2.2">
                    <label class="custom-control-label" for="2.2.2">co-author (<=50%) = 8 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.3 Authored book</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.3.1" value="30" id="2.3.1">
                    <label class="custom-control-label" for="2.3.1">main author (>=50%) = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.3.2" value="60" id="2.3.2">
                    <label class="custom-control-label" for="2.3.2">co-author (<=50%) = 60 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.4 Chapter in book</p>
                <p class="ml-3 mb-0">ระดับชาติ</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.4.1.1" value="18" id="2.4.1.1">
                    <label class="custom-control-label" for="2.4.1.1">main author (>=50%) = 18 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3 mb-1">
                    <input type="checkbox" class="custom-control-input" name="2.4.1.2" value="6" id="2.4.1.2">
                    <label class="custom-control-label" for="2.4.1.2">co-author (<=50%) = 6 points</label>
                </div>
                <p class="ml-3 mb-0"><u>International level</u></p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.4.2.1" value="36" id="2.4.2.1">
                    <label class="custom-control-label" for="2.4.2.1">main author (>=50%) = 36 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.4.2.2" value="15" id="2.4.2.2">
                    <label class="custom-control-label" for="2.4.2.2">co-author (<=50%) = 15 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.5 Editorial work</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.5.1" value="18" id="2.5.1">
                    <label class="custom-control-label" for="2.5.1">editor = 18 points</label>
                </div>

            </div>

            <!-- Column 2-->
            <div class="col border border-light m-1">

                <p class="pl-2 pt-2 m-1">2.6 Collected articles by a single author</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.6.1" value="24" id="2.6.1">
                    <label class="custom-control-label" for="2.6.1">main author = 24 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.7 Collected articles by a group of scholars</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.7.1" value="15" id="2.7.1">
                    <label class="custom-control-label" for="2.7.1">main author (>=50%) = 15 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.7.2" value="5" id="2.7.2">
                    <label class="custom-control-label" for="2.7.2">co-author (<=50%) = 5 points</label>
                </div>

                <!-- TODO: Confirm name-->
                <p class="pl-2 pt-2 m-1">2.8 Festschrift</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.8.1" value="15" id="2.8.1">
                    <label class="custom-control-label" for="2.8.1">main author (>=50%) = 15 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.8.2" value="5" id="2.8.2">
                    <label class="custom-control-label" for="2.8.2">co-author (<=50%) = 5 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.9 Translation with editorial work</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.9.1" value="18" id="2.9.1">
                    <label class="custom-control-label" for="2.9.1">main author (>=50%) = 18 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.9.2" value="6" id="2.9.2">
                    <label class="custom-control-label" for="2.9.2">co-author (<=50%) = 6 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.10 Manual/handbook</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.10.1" value="24" id="2.10.1">
                    <label class="custom-control-label" for="2.10.1">main author (>=50%) = 24 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.10.2" value="8" id="2.10.2">
                    <label class="custom-control-label" for="2.10.2">co-author (<=50%) = 8 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.11 Review article</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.11.1" value="30" id="2.11.1">
                    <label class="custom-control-label" for="2.11.1">main author (>=50%) = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.11.2" value="10" id="2.11.2">
                    <label class="custom-control-label" for="2.11.2">co-author (<=50%) = 10 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.12 Annotated bibliography</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.12.1" value="15" id="2.12.1">
                    <label class="custom-control-label" for="2.12.1">main author (>=50%) = 15 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.12.2" value="5" id="2.12.2">
                    <label class="custom-control-label" for="2.12.2">co-author (<=50%) = 5 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.13 Review Book/article/exhibition/performance</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.13.1" value="6" id="2.13.1">
                    <label class="custom-control-label" for="2.13.1">main author (>=50%) = 6 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.13.2" value="2" id="2.13.2">
                    <label class="custom-control-label" for="2.13.2">co-author (<=50%) = 2 points</label>
                </div>

                <!--TODO 2.14 Marks or Points?-->
                <p class="pl-2 pt-2 m-1">2.14 Public lecture/inaugural lecture<br>/memorial lecture/lecture series</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.14.1" value="18" id="2.14.1">
                    <label class="custom-control-label" for="2.14.1">speaker/lecturer = 18 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.15 Dictionary/ encyclopedia</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.15.1" value="30" id="2.15.1">
                    <label class="custom-control-label" for="2.15.1">main author (>=50%) = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.15.2" value="12" id="2.15.2">
                    <label class="custom-control-label" for="2.15.2">co-author (<=50%) = 12 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.16 Scholarly edition</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.16.1" value="24" id="2.16.1">
                    <label class="custom-control-label" for="2.16.1">main author (>=50%) = 24 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.16.2" value="8" id="2.16.2">
                    <label class="custom-control-label" for="2.16.2">co-author (<=50%) = 8 points</label>
                </div>
            </div>

            <!--Column 3-->
            <div class="col border border-light m-1">
                <!--Change to co-operator-->
                <p class="pl-2 pt-2 m-1">2.17 Literature</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.17.1" value="30" id="2.17.1">
                    <label class="custom-control-label" for="2.17.1">main author (>=50%) = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.17.2" value="10" id="2.17.2">
                    <label class="custom-control-label" for="2.17.2">co-author (<=50%) = 10 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.18 Performing arts/ music</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.18.1" value="30" id="2.18.1">
                    <label class="custom-control-label" for="2.18.1">main author (>=50%) = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.18.2" value="10" id="2.18.2">
                    <label class="custom-control-label" for="2.18.2">co-author (<=50%) = 10 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.19 Architecture/ design/ painting/sculpture/<br> graphic arts/ related fields
                </p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.19.1" value="30" id="2.19.1">
                    <label class="custom-control-label" for="2.19.1">main author (>=50%) = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.19.2" value="10" id="2.19.2">
                    <label class="custom-control-label" for="2.19.2">co-author (<=50%) = 10 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">2.20 Patent</p>
                <p class="pl-2 pt-2 m-1">Patent for invention</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.20.1" value="30" id="2.20.1">
                    <label class="custom-control-label" for="2.20.1">main author (>=50%) = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.20.2" value="10" id="2.20.2">
                    <label class="custom-control-label" for="2.20.2">co-author (<=50%) = 10 points</label>
                </div>

                <p class="pl-2 pt-2 m-1">Patent design</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.20.3" value="12" id="2.20.3">
                    <label class="custom-control-label" for="2.20.3">main author (>=50%) = 12 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.20.4" value="4" id="2.20.4">
                    <label class="custom-control-label" for="2.20.4">co-author (<=50%) = 4 points</label>
                </div>

                <p class="pl-2 pt-2 m-0">Software</p>
                <p class="pl-2 pt-2 m-0">Creative process with pioneering ideas</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.20.5" value="30" id="2.20.5">
                    <label class="custom-control-label" for="2.20.5">main operator (>=50%) = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.20.6" value="10" id="2.20.6">
                    <label class="custom-control-label" for="2.20.6">co-operator (<>>=50%) = 10 points</label>
                </div>

                <p class="pl-2 pt-2 m-0">Build on existing software</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.20.7" value="30" id="2.20.7">
                    <label class="custom-control-label" for="2.20.7">main operator (>=50%) = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="2.20.8" value="15" id="2.20.8">
                    <label class="custom-control-label" for="2.20.8">co-operator (<=50%) = 15 points</label>
                </div>
                <hr>
                <p class="m-0">3. Research project</p>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="3.1" value="30" id="3.1">
                    <label class="custom-control-label" for="3.1">Project investigator = 30 points</label>
                </div>
                <div class="custom-control custom-checkbox ml-3">
                    <input type="checkbox" class="custom-control-input" name="3.2" value="15" id="3.2">
                    <label class="custom-control-label" for="3.2">Co-researcher = 15 points</label>
                </div>

                <hr>

            </div>
        </div>
    </form>

</div>


<% include footer.ejs %>

